Bug 605623 - Doesn't stop startup notification
Summary: Doesn't stop startup notification
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xulrunner   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Aillon
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-18 12:32 UTC by Bastien Nocera
Modified: 2010-11-10 21:59 UTC (History)
3 users (show)

Fixed In Version: xulrunner-1.9.2.4-10.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:59:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2010-06-18 12:32:19 UTC
firefox-3.6.4-4.el6.i686

1. Install RHEL6 snapshot
2. Log in to GNOME desktop
3. Launch Firefox from the icon on the panel
4. Spinner keeps spinning even when Firefox is started

The startup notification should have finished when the window appeared.

Comment 2 RHEL Product and Program Management 2010-06-18 12:43:18 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Colin Walters 2010-06-18 21:40:04 UTC
This is fixed in Fedora 13 with:

http://cvs.fedoraproject.org/viewvc/rpms/xulrunner/F-13/xulrunner-mozconfig?r1=1.30&r2=1.31

Comment 4 Matěj Cepl 2010-06-18 21:57:44 UTC
(In reply to comment #3)
> This is fixed in Fedora 13 with:
> 
> http://cvs.fedoraproject.org/viewvc/rpms/xulrunner/F-13/xulrunner-mozconfig?r1=1.30&r2=1.31    

Which translates to: add

ac_add_options --enable-startup-notification

to mozconfig.

Comment 6 Radek Lat 2010-08-25 08:46:24 UTC
Tested and Verified on xulrunner-1.9.2.8-1.el6.x86_64.

Comment 7 releng-rhel@redhat.com 2010-11-10 21:59:46 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.